06-09-12 08:23 AM
30 12
tools
  1. LoSt180's Avatar
    Which version of Facebook came with OS .148? Can someone post the facebook.alx file for me from the LoaderFiles? Just copy/paste the text and it would be fine.

    I deleted it when I upgraded to 1.6 but 1.6 is crippled unless specifically allowed by BES (ie: no BES rule= no worky).

    I think .148 came with facebook 1.5.

    Thanks.
    06-23-09 02:21 PM
  2. DriftDevil's Avatar
    attached:

    connect phone > apploader > browse > select Facebook.alx
    06-23-09 09:24 PM
  3. LoSt180's Avatar
    Thank you!!
    06-24-09 09:24 AM
  4. tealturboser's Avatar
    didnt work for me
    07-08-09 03:44 PM
  5. ArmaK's Avatar
    didnt work for me
    Try this one.

    Facebook 1.5.0.32

    Posted from my CrackBerry at wapforums.crackberry.com
    07-08-09 04:50 PM
  6. tealturboser's Avatar
    Try this one.

    Facebook 1.5.0.32

    Posted from my CrackBerry at wapforums.crackberry.com
    I ended up using the one I had when I did a backup some time back. I might switch back to 1.6 lol. I got used to being able to view everyone's profile right from the app
    07-09-09 09:09 AM
  7. ebusa84's Avatar
    any one versi 1.6 ?? for ALX and COD?
    i need this files, to install from my desktop
    thanks
    08-03-09 11:01 PM
  8. DriftDevil's Avatar
    Try attached...
    08-03-09 11:03 PM
  9. koony25's Avatar
    Try attached...
    i installed this on my BB Bold 9000, but i cant find it anywhere on the phone!
    08-21-09 12:33 AM
  10. ArmaK's Avatar
    i installed this on my BB Bold 9000, but i cant find it anywhere on the phone!
    The fb files that you installed from the above attachment are for the storm only. You need to install the files for the bold.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-21-09 12:48 AM
  11. koony25's Avatar
    The fb files that you installed from the above attachment are for the storm only. You need to install the files for the bold.

    Posted from my CrackBerry at wapforums.crackberry.com
    any clue where i can get the files for the bold?
    08-21-09 04:07 AM
  12. the_guitarist's Avatar
    The fb files that you installed from the above attachment are for the storm only. You need to install the files for the bold.

    Posted from my CrackBerry at wapforums.crackberry.com
    Please Please Please Can I Kindly Have The .alx Files For Facebook v1.6 because since i upgraded to v1.7 i can't log in saying that i don't have a data service while i do .. and when i try and download it from the blackberry.com/facebook it gives me the 907 invalid COD error ..

    i have a curve 8900

    thanks and i'll be waiting for the replay
    10-17-09 08:55 PM
  13. ebusa84's Avatar
    i already install Facebook 1.7, but i think better 1.6, how to downgrade from 1.7 to 1.6
    i delete from option>advance>application,
    n i install from DM but not shown on my blackberry, if i look from option>advance>application its already installed
    10-18-09 11:43 PM
  14. ohad_129's Avatar
    i already install Facebook 1.7, but i think better 1.6, how to downgrade from 1.7 to 1.6
    i delete from option>advance>application,
    n i install from DM but not shown on my blackberry, if i look from option>advance>application its already installed
    also i need it for my 8820
    10-19-09 08:11 AM
  15. Penutbutter_N_Jelly's Avatar
    Try attached...
    Is this the Storm version that was most current before the latest update?
    10-19-09 12:55 PM
  16. LoSt180's Avatar
    Is this the Storm version that was most current before the latest update?
    it was Storm version 1.5. That version allowed contact/calendar sync for BES users. I had asked for it after upgrading to 1.6 at the time, now facebook 1.7 has been released.
    10-19-09 02:20 PM
  17. Penutbutter_N_Jelly's Avatar
    it was Storm version 1.5. That version allowed contact/calendar sync for BES users. I had asked for it after upgrading to 1.6 at the time, now facebook 1.7 has been released.
    I'm looking for the one that was out right before 1.7 since 1.7 isn't playing nice with my Storm.
    Anyone have it?
    10-19-09 03:08 PM
  18. anonanon's Avatar
    1.7 works great for me...
    10-19-09 04:52 PM
  19. DriftDevil's Avatar
    the above attachment says facebook16 aka facebook 1.6

    however, i m not sure if it was the most recent 1.6 version
    10-22-09 11:32 PM
  20. spurling9's Avatar
    There are two 1.6 versions. 1.6.0.21 is compatible with OS's prior to 5.0. 1.6.0.22 was release a few weeks backs and is compatible with OS's in the 5.0 range. I saw a post where you could dl 1.6.0.21 ans install with dm. I'm still looking for 1.6.0.22 because I'm running a 5.0 OS. Even went to bbhybrids and dl'd 1.6.0.22 from their ota link. But no icon!
    10-23-09 07:50 AM
  21. anirbansen's Avatar
    Anyone has any luck getting 1.6.0.22? Tried to install from bbhybrids and getting a 907 cod import error! Anyone has the .22 alx + cod files?
    12-21-09 10:38 AM
  22. jochimiin's Avatar
    where could i get the facebook 1.5 for my curve 8520???
    02-03-10 09:50 PM
  23. sryxen's Avatar
    I've uploaded facebook v 1.6.0.21 through DM but I still cannot see the icon in my BB 8830. But, when I check Under Options>Advanced Options>Applications, it is over there. How do I get it from there to main screen?
    Any idea?
    Thanks.
    02-04-10 10:38 AM
  24. liatdoang's Avatar
    Try attached...
    Thank you it work on my Curve 8320
    04-27-10 12:49 PM
  25. lawxberry's Avatar
    Facebook 1.5 installed! but I can't find it on my berry..
    I got a blackberry curve 8520 OS 4.6...
    help me please!
    04-29-10 10:10 AM
30 12
LINK TO POST COPIED TO CLIPBOARD